1777164557947
8685,1.14.0.v20150421-1508
16055,1.14.0.v20150421-1508
9108,1.14.0.v20150421-1508
7087,1.14.0.v20150421-1508
15099,1.14.0.v20150421-1508
6768,1.14.0.v20150421-1508
9440,1.14.0.v20150421-1508
10367,1.14.0.v20150421-1508
11866,1.14.0.v20150421-1508
12,2.4.0
377,1.14.0.v20150421-1508
14,2.4.0
15,2.3.0
382,1.14.0.v20150421-1508
8257,1.14.0.v201604211500
13628,1.14.0.v20150421-1508
8681,1.14.0.v20150421-1508
2004,2.2.0
24371,1.14.0.v20150421-1508
10304,1.14.0.v20150421-1508
22441,1.14.0.v20150421-1508
737,1.14.0.v201505061500
4850,1.14.0.v20150421-1508
3399,1.14.0.v20150421-1508
22,2.3.0
6427,2.4.0
13052,1.14.0.v20150421-1508
5435,1.14.0.v20150421-1508
7796,2.6.0
6148,1.14.0.v20150421-1508
7099,2.4.0
7094,2.4.0
20909,1.27.0.v20221112-0806,1.33.0
23585,1.14.0.v20150421-1508
24811,1.33.0
1978,1.33.0
10713,1.14.0.v20150421-1508
7098,2.4.0
3410,1.14.0.v20150421-1508
17616,1.14.0.v20150421-1508
8998,1.27.0.v20221112-0806
11194,1.14.0.v20150421-1508
3785,2.6.0
19800,1.27.0.v20221112-0806
11888,1.14.0.v20150421-1508
7419,1.14.0.v20150421-1508
1426,1.14.0.v20150421-1508
16062,2.5.0
6488,2.6.0
22069,1.14.0.v20150421-1508
24821,1.14.0.v20150421-1508
20548,1.27.0.v20201111-1638
9461,1.14.0.v20150421-1508
18616,2.2.0
18592,1.14.0.v20150421-1508
400,2.4.0
1438,2.2.0
2918,1.27.0.v20221112-0806
21318,1.14.0.v20150421-1508
8264,1.14.0.v201604211500
17149,1.14.0.v20150421-1508
20924,2.5.0
13025,1.14.0.v20150421-1508
11852,1.14.0.v20150421-1508
16033,1.14.0.v20150421-1508
9873,2.6.0
20514,1.14.0.v20150421-1508
18596,1.14.0.v20150421-1508
18951,2.6.0
9876,1.14.0.v201604211500
23937,1.14.0.v20150421-1508
11991,1.14.0.v201604211500
10753,1.14.0.v20150421-1508
11208,1.14.0.v201604211500
52,1.14.0.v20150421-1508
6,2.5.0
19360,1.14.0.v20150421-1508
16408,1.14.0.v201505061500
14750,1.14.0.v201604211500
23609,2.5.0
13916,1.14.0.v20150421-1508
19383,1.27.0.v20201111-1638
2931,1.14.0.v20150421-1508
8694,2.4.0
21303,1.14.0.v20150421-1508
3840,2.6.0
66,1.14.0.v20150421-1508
11541,2.5.0
788,1.14.0.v20150421-1508
10331,1.14.0.v20150421-1508
11538,2.6.0
85,1.14.0.v201604211500
11543,2.2.0
11539,2.2.0
11887,1.14.0.v201604211500
20563,1.14.0.v20150421-1508
11544,2.2.0
11542,2.2.0
15565,1.14.0.v20150421-1508
24819,1.14.0.v20150421-1508
2513,1.14.0.v20150421-1508
5100,1.14.0.v20150421-1508
5487,2.6.0
20571,1.33.0
24037,1.14.0.v20150421-1508
13113,1.14.0.v20150421-1508
2938,1.14.0.v20150421-1508
2999,2.2.0
2498,2.4.0
10745,1.14.0.v20150421-1508
13474,1.14.0.v20150421-1508
16928,2.0.0,1.33.0
804,1.14.0.v20150421-1508
1124,1.14.0.v20150421-1508
15130,1.14.0.v20150421-1508
4225,2.4.0
6802,1.14.0.v20150421-1508
16052,1.14.0.v20150421-1508
3502,1.27.0.v20221112-0806,1.33.0
24809,1.14.0.v20150421-1508
18580,2.6.0
5528,1.14.0.v20150421-1508
18581,2.6.0
12635,1.14.0.v20150421-1508
5836,1.14.0.v20150421-1508
16074,1.27.0.v20201111-1638
7469,1.14.0.v20150421-1508
21728,1.27.0.v20221112-0806
15456,2.4.0
17532,2.6.0
19392,1.14.0.v20150421-1508
21727,1.27.0.v20221112-0806
5472,2.0.0,1.33.0
3508,2.5.0
19857,1.14.0.v20150421-1508
14329,1.14.0.v20150421-1508
3842,1.14.0.v20150421-1508
9885,1.14.0.v20150421-1508
20233,1.27.0.v20201111-1638
65,1.14.0.v20150421-1508
13819,1.14.0.v20150421-1508
13163,1.27.0.v20221112-0806
1896,1.27.0.v20221112-0806,1.33.0
3000,2.4.0
2453,2.2.0
426,1.14.0.v20150421-1508
1478,1.27.0.v20201111-1638
438,1.14.0.v20150421-1508
2503,1.14.0.v20150421-1508
16285,1.14.0.v20150421-1508
21322,1.14.0.v20150421-1508
5495,1.14.0.v20150421-1508
12675,1.14.0.v20150421-1508
18256,1.14.0.v20150421-1508
20931,2.5.0
5410,1.14.0.v20150421-1508
7465,1.14.0.v20150421-1508
15599,1.27.0.v20201111-1638
4280,1.14.0.v201505061500
4061,1.14.0.v20150421-1508
21748,1.14.0.v20150421-1508
21357,2.1.0
5049,1.14.0.v20150421-1508
5113,2.6.0
11537,2.5.0
21354,2.0.0
23623,1.14.0.v20150421-1508
7526,1.14.0.v20150421-1508
21799,1.14.0.v20150421-1508
8415,1.14.0.v20150421-1508
16892,1.14.0.v20150421-1508
11251,1.27.0.v20201111-1638
16136,2.4.0
22938,1.14.0.v20150421-1508
10882,1.14.0.v20150421-1508
14376,1.14.0.v20150421-1508
20641,1.14.0.v20150421-1508
10408,1.14.0.v201604211500
4338,1.27.0.v20221112-0806,1.33.0
1232,1.14.0.v20150421-1508
5144,1.14.0.v201604211500
19868,1.14.0.v20150421-1508
11964,1.14.0.v20150421-1508
24085,1.27.0.v20221112-0806
89,1.14.0.v201604211500
5150,2.2.0
11245,1.14.0.v20150421-1508
94,1.14.0.v20150421-1508
3857,2.4.0
21037,1.14.0.v20150421-1508
13656,1.27.0.v20221112-0806
11581,1.14.0.v20150421-1508
8406,1.14.0.v20150421-1508
15594,2.0.0,1.33.0
18650,1.14.0.v20150421-1508
6211,1.14.0.v20150421-1508
12317,2.4.0
545,1.14.0.v20150421-1508
98,1.14.0.v20150421-1508
11589,1.14.0.v20150421-1508
15603,1.14.0.v20150421-1508
3866,1.27.0.v20221112-0806
17533,1.14.0.v20150421-1508
21797,1.14.0.v20150421-1508
466,1.14.0.v20150421-1508
18715,1.14.0.v20150421-1508
24486,1.14.0.v20150421-1508
3894,1.14.0.v20150421-1508
22618,1.14.0.v20150421-1508
6879,1.14.0.v201505061500
5102,2.4.0
7555,1.14.0.v20150421-1508
1471,1.14.0.v20150421-1508
4936,1.14.0.v20150421-1508
10888,1.14.0.v20150421-1508
21821,1.14.0.v20150421-1508
22622,1.14.0.v201604211500
7180,1.14.0.v20150421-1508
12006,2.2.0
10917,1.14.0.v20150421-1508
12007,2.2.0
3046,1.14.0.v201604211500
5545,2.2.0
475,2.2.0
3526,2.4.0
22695,2.6.0
24405,1.14.0.v20150421-1508
17591,2.6.0
14812,2.0.0,1.27.0.v20221112-0806,1.33.0
14365,1.14.0.v20150421-1508
24884,1.14.0.v20150421-1508
10870,2.3.0
2549,2.2.0
7928,2.6.0
828,2.0.0,1.33.0
7496,1.14.0.v20150421-1508
20635,1.27.0.v20201111-1638
20633,1.27.0.v20201111-1638
6186,1.33.0
20636,1.27.0.v20221112-0806
20634,1.27.0.v20221112-0806
13643,1.14.0.v20150421-1508
24481,1.14.0.v20150421-1508
13642,2.2.0
8470,1.14.0.v20150421-1508
7549,2.6.0
22997,1.14.0.v201604211500
3085,1.14.0.v20150421-1508
1211,1.14.0.v20150421-1508
12835,1.14.0.v20150421-1508
16201,1.14.0.v20150421-1508
596,2.6.0
10005,2.2.0
151,2.6.0
9995,2.6.0
11520,1.27.0.v20201111-1638
22640,1.14.0.v201604211500
18375,1.14.0.v20150421-1508
21824,1.14.0.v20150421-1508
23712,2.4.0
3559,1.14.0.v20150421-1508
4828,2.3.0
19131,1.14.0.v201604211500
10890,2.5.0
15682,1.33.0
877,2.2.0
1214,1.14.0.v201604211500
1198,1.14.0.v20150421-1508
3065,1.33.0
16190,2.6.0
13264,1.14.0.v20150421-1508
12810,1.14.0.v201604211500
23711,2.4.0
3937,2.5.0
7230,1.14.0.v20150421-1508
7542,1.14.0.v20150421-1508
12014,1.14.0.v201604211500
17264,1.14.0.v20150421-1508
19141,1.14.0.v20150421-1508
4210,1.27.0.v20201111-1638
24519,2.6.0
4816,1.27.0.v20221112-0806
22630,2.4.0
3167,2.5.0
7994,1.14.0.v201604211500
10262,1.14.0.v20150421-1508
14865,1.14.0.v20150421-1508
10934,1.27.0.v20221112-0806
16598,1.27.0.v20221112-0806
6910,2.6.0
8475,1.27.0.v20221112-0806
10909,1.27.0.v20201111-1638
2537,1.14.0.v201604211500
13331,1.14.0.v20150421-1508
24874,1.14.0.v20150421-1508
21063,1.14.0.v20150421-1508
1704,1.14.0.v201604211500
5923,1.14.0.v20150421-1508
15110,1.14.0.v20150421-1508
1162,1.14.0.v20150421-1508
1073,2.2.0
4419,2.4.0
19950,1.14.0.v20150421-1508
12586,1.14.0.v20150421-1508
10923,1.14.0.v20150421-1508
17608,1.27.0.v20201111-1638
3933,1.14.0.v20150421-1508
155,1.27.0.v20221112-0806
7540,1.14.0.v20150421-1508
1684,1.14.0.v20150421-1508
17640,1.14.0.v20150421-1508
14436,1.14.0.v20150421-1508
23588,2.5.0
5579,1.14.0.v20150421-1508
14481,1.14.0.v20150421-1508
14075,2.3.0
187,1.14.0.v20150421-1508
252,1.14.0.v20150421-1508
14070,2.2.0
17695,2.2.0
24562,1.14.0.v20150421-1508
5609,1.14.0.v20150421-1508
7619,1.14.0.v20150421-1508
11353,1.14.0.v20150421-1508
18059,1.27.0.v20221112-0806
10501,1.14.0.v20150421-1508
14076,2.3.0
15358,1.14.0.v20150421-1508
12478,1.14.0.v20150421-1508
4169,1.14.0.v20150421-1508
4888,2.5.0
7260,1.14.0.v20150421-1508
8831,1.27.0.v20201111-1638
16605,1.14.0.v201505061500
23433,1.14.0.v20150421-1508
8031,1.14.0.v20150421-1508
9333,2.4.0
24548,2.2.0
9331,2.4.0
12905,2.6.0
21065,2.2.0
22264,1.14.0.v20150421-1508
11322,2.4.0
18013,1.14.0.v20150421-1508
11736,2.4.0
12863,1.33.0
4894,1.14.0.v20150421-1508
17661,2.2.0
17662,2.2.0
17663,2.2.0
20358,1.27.0.v20221112-0806
24534,1.14.0.v20150421-1508
571,1.14.0.v20150421-1508
12868,2.6.0
14879,1.14.0.v20150421-1508
8814,1.14.0.v201604211500
9610,2.5.0
15407,1.14.0.v20150421-1508
19164,1.14.0.v201604211500
904,1.14.0.v20150421-1508
1251,1.14.0.v201604211500
12874,1.14.0.v20150421-1508
12402,1.14.0.v20150421-1508
13758,1.14.0.v201604211500
19167,2.2.0
13738,1.14.0.v20150421-1508
10967,2.5.0
24976,1.14.0.v20150421-1508
12070,1.27.0.v20201111-1638
18762,1.14.0.v20150421-1508
21919,1.14.0.v20150421-1508
17989,2.2.0
911,1.14.0.v20150421-1508
24983,1.14.0.v201505061500
21506,1.14.0.v20150421-1508
24987,2.6.0
19199,1.14.0.v20150421-1508
6883,2.4.0
14937,2.5.0
16614,1.14.0.v20150421-1508
6281,1.14.0.v20150421-1508
18774,1.14.0.v201604211500
22625,1.27.0.v20221112-0806,1.33.0
1270,1.14.0.v20150421-1508
15389,2.6.0
927,1.14.0.v20150421-1508
15339,1.14.0.v20150421-1508
11994,2.2.0
14477,1.14.0.v20150421-1508
7611,1.14.0.v20150421-1508
12036,2.4.0
24582,1.14.0.v20150421-1508
10516,1.14.0.v20150421-1508
23681,2.4.0
17039,1.14.0.v20150421-1508
24197,1.27.0.v20201111-1638
24195,1.27.0.v20201111-1638
5681,1.14.0.v20150421-1508
24199,1.27.0.v20201111-1638
1858,1.14.0.v20150421-1508
21140,1.14.0.v20150421-1508
15920,1.14.0.v201505061500
20387,2.6.0
2319,2.6.0
23079,2.6.0
7642,1.14.0.v20150421-1508
23834,1.14.0.v20150421-1508
21913,2.6.0
10548,1.14.0.v201604211500
10995,1.14.0.v20150421-1508
18853,1.14.0.v20150421-1508
24177,1.27.0.v20201111-1638
20750,1.14.0.v20150421-1508
18468,1.14.0.v20150421-1508
22307,2.5.0
23090,2.4.0
3623,2.5.0
13390,2.5.0
17369,1.14.0.v20150421-1508
16656,2.0.0,1.33.0
6644,1.27.0.v20221112-0806
24185,2.5.0
21929,1.14.0.v20150421-1508
8523,2.6.0
4948,2.6.0
12913,1.14.0.v20150421-1508
13771,2.6.0
23439,1.14.0.v20150421-1508
24188,1.14.0.v20150421-1508
5654,1.14.0.v20150421-1508
7660,2.5.0
2784,1.14.0.v20150421-1508
15393,1.14.0.v201604211500
6954,1.14.0.v20150421-1508
9677,1.14.0.v20150421-1508
8064,1.14.0.v20150421-1508
15918,2.4.0
2743,1.14.0.v201604211500
8067,1.27.0.v20221112-0806
9657,1.14.0.v20150421-1508
20402,2.6.0
20403,2.5.0
638,1.14.0.v20150421-1508
20404,2.4.0
20405,2.4.0
20406,2.3.0
18460,1.14.0.v20150421-1508
5986,1.14.0.v20150421-1508
11752,2.2.0
21130,1.14.0.v20150421-1508
8023,1.14.0.v20150421-1508
18851,2.2.0
10572,1.27.0.v20221112-0806
10132,1.14.0.v20150421-1508
4962,1.14.0.v201604211500
2325,1.27.0.v20221112-0806,1.33.0
17677,1.14.0.v20150421-1508
18833,2.2.0
6996,1.14.0.v20150421-1508
6324,2.5.0
6978,1.14.0.v20150421-1508
3246,1.14.0.v20150421-1508
17726,1.14.0.v20150421-1508
24186,1.27.0.v20201111-1638
23095,1.14.0.v201505061500
625,1.14.0.v20150421-1508
21153,2.5.0
18077,1.14.0.v201604211500
6983,2.3.0
17733,1.14.0.v20150421-1508
2317,1.14.0.v20150421-1508
17376,1.14.0.v20150421-1508
24237,1.14.0.v201604211500
2834,1.14.0.v20150421-1508
6414,2.2.0
21590,2.6.0
275,1.14.0.v20150421-1508
19271,1.14.0.v20150421-1508
17761,2.2.0
1958,1.14.0.v20150421-1508
17069,1.14.0.v20150421-1508
9746,1.27.0.v20221112-0806
21249,1.14.0.v20150421-1508
8561,1.14.0.v20150421-1508
18484,1.14.0.v20150421-1508
20442,1.27.0.v20201111-1638
5126,1.14.0.v20150421-1508
20079,1.27.0.v20221112-0806
10166,1.14.0.v20150421-1508
3316,2.5.0
7063,1.14.0.v20150421-1508
9352,1.14.0.v20150421-1508
23470,1.14.0.v201505061500
1321,1.14.0.v201604211500
6058,2.2.0
23903,1.14.0.v20150421-1508
9696,1.27.0.v20201111-1638
23906,1.14.0.v20150421-1508
12136,1.27.0.v20201111-1638
9698,1.27.0.v20201111-1638
18113,2.6.0
7314,1.14.0.v20150421-1508
9695,1.27.0.v20201111-1638
11926,1.14.0.v20150421-1508
1852,1.14.0.v20150421-1508
16659,1.14.0.v20150421-1508
1874,1.14.0.v201604211500
11222,2.5.0
17759,1.14.0.v20150421-1508
2821,1.14.0.v201604211500
10643,2.5.0
5839,1.14.0.v20150421-1508
7690,1.14.0.v20150421-1508
17064,2.2.0
17400,1.14.0.v20150421-1508
6353,2.0.0,1.27.0.v20221112-0806,1.33.0
1919,1.14.0.v20150421-1508
3333,2.2.0
1884,1.14.0.v20150421-1508
24706,1.14.0.v20150421-1508
10640,1.14.0.v20150421-1508
3335,1.27.0.v20221112-0806
25041,2.5.0
21593,1.14.0.v20150421-1508
25064,1.14.0.v20150421-1508
3334,1.27.0.v20221112-0806
16702,1.14.0.v20150421-1508
9354,1.14.0.v20150421-1508
10661,1.14.0.v20150421-1508
15447,1.14.0.v20150421-1508
8189,2.6.0
1925,2.5.0
18473,2.2.0
22760,2.6.0
23902,1.27.0.v20221112-0806
2375,1.33.0
18471,2.2.0
7728,1.14.0.v20150421-1508
18472,2.2.0
23936,1.14.0.v20150421-1508
10587,1.14.0.v20150421-1508
7707,1.14.0.v20150421-1508
1460,1.27.0.v20201111-1638
8577,1.33.0
22772,1.14.0.v20150421-1508
4982,1.14.0.v20150421-1508
11434,1.14.0.v20150421-1508
18908,1.14.0.v20150421-1508
273,1.14.0.v201604211500
21197,2.3.0
18162,1.14.0.v201604211500
7725,1.14.0.v20150421-1508
21892,2.4.0
16375,1.27.0.v20221112-0806
8640,1.14.0.v20150421-1508
10296,1.14.0.v20150421-1508
21310,1.14.0.v20150421-1508
11105,1.14.0.v201604211500
19742,1.14.0.v20150421-1508
9402,1.14.0.v20150421-1508
9789,1.14.0.v20150421-1508
22049,1.27.0.v20221112-0806
16753,1.14.0.v20150421-1508
23179,1.27.0.v20201111-1638
23951,1.27.0.v20221112-0806
760,2.6.0
12997,1.14.0.v20150421-1508
24555,1.14.0.v20150421-1508
10195,1.14.0.v201505061500
15471,1.14.0.v20150421-1508
21481,1.14.0.v20150421-1508
339,1.27.0.v20201111-1638
15474,2.5.0
3346,1.27.0.v20221112-0806,1.33.0
3322,2.2.0
24737,1.14.0.v20150421-1508
14210,1.14.0.v20150421-1508
10175,1.14.0.v20150421-1508
14209,1.14.0.v20150421-1508
16358,1.27.0.v20221112-0806,1.33.0
21216,2.5.0
4899,2.5.0
1040,1.14.0.v20150421-1508
5736,2.4.0
15494,1.14.0.v20150421-1508
5075,2.6.0
19816,1.14.0.v20150421-1508
5753,1.14.0.v20150421-1508
22793,1.14.0.v20150421-1508
23549,2.2.0
6072,1.14.0.v20150421-1508
18550,1.14.0.v20150421-1508
16744,1.14.0.v20150421-1508
12408,1.27.0.v20221112-0806
5007,1.14.0.v20150421-1508
9819,1.14.0.v20150421-1508
11117,1.14.0.v20150421-1508
9419,1.27.0.v20221112-0806
8641,1.14.0.v20150421-1508
13884,2.2.0
22380,1.14.0.v20150421-1508
11058,2.3.0
7062,1.14.0.v20150421-1508
21260,1.14.0.v20150421-1508
18197,1.14.0.v20150421-1508
9424,1.14.0.v20150421-1508
2835,1.27.0.v20201111-1638
7066,2.0.0,1.27.0.v20221112-0806,1.33.0
11467,1.14.0.v20150421-1508
11056,2.4.0
21646,2.3.0
3724,1.14.0.v20150421-1508
22786,1.14.0.v201604211500
6343,1.14.0.v20150421-1508
19752,2.4.0
13843,2.2.0
3729,1.14.0.v20150421-1508
13844,2.2.0
13847,2.2.0
19753,1.14.0.v20150421-1508
20494,1.14.0.v20150421-1508
3292,2.6.0
5762,1.14.0.v20150421-1508
6416,1.14.0.v201604211500
3302,2.2.0
8653,1.14.0.v20150421-1508
3304,2.2.0
1882,1.14.0.v20150421-1508
17102,1.14.0.v20150421-1508
